---
Encoding: "ascii"
StartClass:
  ClassName: CDataTableHeaderRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mColumns: 1
  mDescriptorFileOffset: 0
  mDescriptorSize: 0
  mDescriptorVersion: 0
  mNextTableFileOffset: 0
  mParentRecordPtr: 0
  mPlanes: 1
  mRows: 1
  mStartTime: 0
  mStructID: 125
  mStructLen: 344
  mStructVersion: 257
  mTableType: 7
  mTimeBasis: 6
  mTimeInterval: 60000
  mTimePointsTableSize: 101
  mTimePointsWritten: 0
  mValueType: 10
EndClass: CDataTableHeaderRecord70
theTimepointIndex: 0
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 1
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 2
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 3
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 4
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 5
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 6
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 7
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 8
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 9
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 10
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 11
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 12
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 13
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 14
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 15
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 16
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 17
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 18
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 19
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 20
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 21
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 22
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 23
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 24
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 25
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 26
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 27
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 28
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 29
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 30
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 31
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 32
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 33
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 34
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 35
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 36
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 37
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 38
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 39
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 40
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 41
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 42
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 43
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 44
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 45
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 46
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 47
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 48
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 49
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 50
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 51
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 52
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 53
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 54
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 55
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 56
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 57
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 58
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 59
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 60
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 61
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 62
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 63
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 64
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 65
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 66
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 67
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 68
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 69
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 70
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 71
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 72
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 73
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 74
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 75
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 76
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 77
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 78
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 79
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 80
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 81
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 82
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 83
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 84
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 85
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 86
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 87
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 88
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 89
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 90
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 91
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 92
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 93
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 94
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 95
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 96
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 97
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 98
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 99
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
theTimepointIndex: 100
theCubeAnnotation70ListSize: 0
theAnnotation70ListSize: 0
theFRAPRegionAnnotation70ListSize: 0
theUnknownAnnotation70ListSize: 0
...
